* {
  scroll-behavior: smooth;
}

canvas {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3;
}

#bg_top {
  position: fixed;
  margin: 0 auto;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
  z-index: -2;
  /* https://www.vecteezy.com/vector-art/2058317-retro-futuristic-80s-background */
  object-fit: scale-down;
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-color: black;
}

#bg_top {
  background-image: url('../../res/img/back.png');
}

#mute {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 999;
}

#container {
  width: 300px;
  height: 300px;
  position: relative;
  perspective: 1000px;
}

#cube {
  width: 100%;
  height: 100%;
  position: absolute;
  transform-style: preserve-3d;
}

#cube div {
  width: 300px;
  height: 300px;
  display: block;
  position: absolute;
  border: none;
  line-height: 300px;
  text-align: center;
  font-size: 50px;
  font-weight: bold;
}

.cubelet {
  position: absolute;
  width: 90px !important;
  height: 90px !important;
  border: 5px solid black !important;
}

#centering {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  width: 100vw;
}